﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <None Remove="Cinemas\Kinepolis\Jaarbeurs\hall13.txt" />
    <None Remove="Cinemas\Kinepolis\Jaarbeurs\hall14.txt" />
    <None Remove="Cinemas\Kinepolis\Jaarbeurs\hall4.txt" />
    <None Remove="Cinemas\Kinepolis\Jaarbeurs\hall5.txt" />
    <None Remove="Cinemas\Kinepolis\Jaarbeurs\hall8.txt" />
    <None Remove="Cinemas\Kinepolis\Jaarbeurs\hall9.txt" />
    <None Remove="Cinemas\Pathe\Leidsche_Rijn\hall1.txt" />
    <None Remove="Cinemas\Pathe\Leidsche_Rijn\hall3.txt" />
    <None Remove="Cinemas\singleRow_1.txt" />
    <None Remove="Cinemas\singleRow_2.txt" />
    <None Remove="Cinemas\singleRow_3.txt" />
    <None Remove="Cinemas\singleRow_4.txt" />
    <None Remove="Cinemas\test-online-1.txt" />
    <None Remove="Cinemas\test-online-2.txt" />
    <None Remove="Cinemas\test-online-3.txt" />
    <None Remove="Cinemas\test-online-4.txt" />
    <None Remove="Cinemas\test-online-5.txt" />
    <None Remove="Cinemas\test-online-6.txt" />
    <None Remove="Cinemas\test-online-7.txt" />
    <None Remove="Cinemas\test-online-8.txt" />
    <None Remove="Cinemas\test-online-pathe-arena-hall.txt" />
    <None Remove="Cinemas\test-online-pathe-leidsche-rijn-hall-1.txt" />
    <None Remove="Cinemas\test-online-rembrandt.txt" />
    <None Remove="Cinemas\test-online.txt" />
    <None Remove="Cinemas\TestCases\OnlineA1.txt" />
    <None Remove="Cinemas\TestCases\OnlineA10.txt" />
    <None Remove="Cinemas\TestCases\OnlineA11.txt" />
    <None Remove="Cinemas\TestCases\OnlineA12.txt" />
    <None Remove="Cinemas\TestCases\OnlineA13.txt" />
    <None Remove="Cinemas\TestCases\OnlineA14.txt" />
    <None Remove="Cinemas\TestCases\OnlineA15.txt" />
    <None Remove="Cinemas\TestCases\OnlineA16.txt" />
    <None Remove="Cinemas\TestCases\OnlineA17.txt" />
    <None Remove="Cinemas\TestCases\OnlineA18.txt" />
    <None Remove="Cinemas\TestCases\OnlineA2.txt" />
    <None Remove="Cinemas\TestCases\OnlineA3.txt" />
    <None Remove="Cinemas\TestCases\OnlineA4.txt" />
    <None Remove="Cinemas\TestCases\OnlineA5.txt" />
    <None Remove="Cinemas\TestCases\OnlineA6.txt" />
    <None Remove="Cinemas\TestCases\OnlineA7.txt" />
    <None Remove="Cinemas\TestCases\OnlineA8.txt" />
    <None Remove="Cinemas\TestCases\OnlineA9.txt" />
  </ItemGroup>

  <ItemGroup>
    <EmbeddedResource Include="Cinemas\Kinepolis\Jaarbeurs\hall13.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\Kinepolis\Jaarbeurs\hall14.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\Kinepolis\Jaarbeurs\hall4.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\Kinepolis\Jaarbeurs\hall5.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\Kinepolis\Jaarbeurs\hall8.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\Kinepolis\Jaarbeurs\hall9.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\Pathe\Leidsche_Rijn\hall1.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\Pathe\Leidsche_Rijn\hall3.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\test-online-1.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\test-online-2.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\test-online-4.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\test-online-pathe-arena-hall.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\test-online-pathe-leidsche-rijn-hall-1.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\test-online-rembrandt.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\test-online-6.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\test-online-3.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\test-online-5.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\test-online-7.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\test-online-8.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\test-online.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\TestCases\OnlineA1.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\TestCases\OnlineA10.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\TestCases\OnlineA11.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\TestCases\OnlineA12.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\TestCases\OnlineA13.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\TestCases\OnlineA14.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\TestCases\OnlineA15.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\TestCases\OnlineA16.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\TestCases\OnlineA17.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\TestCases\OnlineA18.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\TestCases\OnlineA2.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\TestCases\OnlineA3.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\TestCases\OnlineA4.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\TestCases\OnlineA5.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\TestCases\OnlineA6.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\TestCases\OnlineA7.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\TestCases\OnlineA8.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Cinemas\TestCases\OnlineA9.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\CinemaPlanningLibrary\CinemaPlanningLibrary.csproj" />
  </ItemGroup>

</Project>
